Results 1 to 6 of 6

Thread: Someone Working on a way to install .WAD on 3.4?

  1. #1
    Reading Room
    Join Date
    Jan 2009
    Posts
    17
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Someone Working on a way to install .WAD on 3.4?

    I just want to know if someone working on a apps to be able to install .wad on 3.4U instead of downgrading firmware to 3.2?

    Thanks

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    clearly you didnt read, since to downgrade you got to patch, which will let you install wads, its just AMAZINGLY unstable

  3. #3
    Reading Room
    Join Date
    Jan 2009
    Posts
    17
    Thanks
    0
    Thanked 0 Times in 0 Posts
    That's my point, I don't want to downgrade. I can live without it. But i'm asking it.

  4. #4
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    clearly you cant read, so enjoy RR

  5. #5
    Junior Member
    Join Date
    Feb 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question

    I'm having the same problem too i don't want to downgrade because its the family's wii...

  6. #6
    Junior Member
    Join Date
    Feb 2009
    Posts
    127
    Thanks
    4
    Thanked 26 Times in 17 Posts
    If you aren't willing to downgrade then you shouldn't even be on a Wii hacking forum. Most homebrew apps like WADmanager REQUIRE the sysytem version to be at 3.2, I dont see them trying to make it compatible with 3.4 just because some aren't willing to downgrade, it's a waste of time that could be spent on other things.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •